/* 
    Document   : main
    Created on : 14 janv. 2013, 10:36:19
    Author     : juliencolson
    Description:
        Main CSS Thalac
*/

html {
    font-size: 62.5%;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url('http://.../j/boxsizing.htc');
}
.clear {
    clear: both
}
.left {
    float: left
}
.h50 {
    display: block;
    height: 20px;
}
body {
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    color: #434447;
    min-height: 620px;
}
p {
    font-size: 1.1em;
    color: #656565;
    line-height: 1.4;
    margin-bottom: 10px;
    text-align: justify;
}
.descr-produit div > p {
    font-size: 14px;
}
.important {
    display: block;
    color: #0372ba;
    font-size: 15px;
    margin-top: 15px;
}
sup {
    font-size: 7px;
    vertical-align: super;
    line-height: .8;
}
.descr-produit .mention p, .mention p {
    font-size: 10px;
}
i {
    font-style: italic;
}
strong, b {
    font-weight: bold
}
.txt-blue {
    color: #0372ba;
    margin-left: 15px;
}
.txt-grey {
    color: #8d8d8d;
    display: block;
    margin-top: 2px;
    margin-left: 50px
}
.txt-grey, .txt-grey p.bodytext, .txt-grey p {
    font-size: 12px;
    color: #8d8d8d;
    line-height: 16px;
}
h1, h2, h3, h4 {
    font-family: 'swiss_721light';
}
h2 {
    color: #0372BA;
    font-size: 15px;
    margin-bottom: 5px;
}
h3, h1.title {
    color: #0372BA;
    font-size: 2.6em;
}
#wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    min-width: 748px;
    min-height: 580px;
}
/* -------------------------------------------------------------------------  */
/* == Menu navigation gauche                                                  */
/* -------------------------------------------------------------------------  */
#menu {
    position: fixed;
    left: 10px;
    height: 100%;
    min-height: 420px;
    width: 220px;
    padding-top: 25px;
    background: url('../i/back-menu.png');
    text-align: center;
    z-index: 1000;
}
#menu .logo a {
    display: block;
    margin: 10px auto;
}
#menu .logo a .logo-resp {
    display: none;
}
#menu nav {
    margin-top: 32px;
    font-family: 'swiss_721light';
}
#menu nav ul li {
    padding: 5px 0;
    border-top: 1px solid #fff;
}
#menu nav ul li:hover {
    background: #0372BA;
}
#menu nav ul li.lastchild {
    border-bottom: 1px solid #fff;
}
#menu nav ul.first-level li:first-child a {
    line-height: 2.8;
}
#menu nav ul.first-level li {
    height: 57px;
}
#menu nav ul.first-level li .sub-menu a {
    line-height: 1.4;
}
#menu nav ul li a {
    color: #fff;
    font-size: 1.4em;
    line-height: 1.4;
    text-decoration: none;
	padding-left:2px;
	padding-right:2px;
}
#menu nav .sub-menu, #menu nav .sub-sub-menu {
    display: none;
    margin: -53px 0 0 220px;
    position: absolute;
    width: 200px;
    background: url('../i/back-menu.png');
}
#menu nav ul.first-level .sub-menu li,  #menu nav ul.first-level .sub-sub-menu li {
    height: auto;
}
#menu nav .sub-sub-menu {
    margin: -26px 0 0 190px;
}
#menu nav li:hover .sub-menu {
    display: block;
}
#menu nav .sub-menu li {
    padding: 5px 10px;
}
#menu nav .sub-menu li:hover .sub-sub-menu {
    display: block;
}
#menu nav .sub-menu a {
    font-size: 1.1em;
    line-height: 1.2;
}
#menu nav select {
    display: none;
}
#menu .recrutement {
    position: absolute;
    bottom: 0;
    height: 205px;
    width: 220px;
    background: #434447;
    color: #fff;
}
#menu .recrutement span {
    display: block;
    width: 220px;
    text-align: left;
    padding: 8px 7px 6px 10px;
    font-family: 'swiss_721light';
    font-size: 1.2em;
    color: #fff;
}
#menu .recrutement a {
    text-decoration: none;
}
#menu .recrutement img.btn {
    left: 96px;
    position: absolute;
    bottom: 4px;
}
/* -------------------------------------------------------------------------  */
/* == Bar recherche - langues                                                 */
/* -------------------------------------------------------------------------  */
#searchbox {
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 54px;
    padding: 15px;
    background: url('../i/back-search-bar.png');
    z-index: 1001;
}
#searchbox .search-bar form {
    float: left;
}
#searchbox .search-bar form label {
    font-size: 15px;
    margin-right: 5px;
    margin-top: 5px;
    color: #fff;
    display: none;
    float: left;
}
#searchbox .search-bar form input[type=text] {
    display: none;
    float: left;
}
#searchbox .search-bar form input {
    height: 25px;
}
#searchbox .search-bar form input[type=submit] {
    background: url('../i/search-icon.png');
    width: 20px;
    height: 22px;
    border: none;
    color: transparent;
    font-size: 0;
    margin-left: 10px;
    vertical-align: middle;
    cursor: pointer;
}
#searchbox .lang-selector {
    float: right;
    width: 68px;
    height: 25px;
    padding-top: 5px;
    text-align: right;
    border-left: 1px solid #fff;
}
#searchbox .lang-selector a {
    margin-left: 5px;
}
/* -------------------------------------------------------------------------  */
/* == Blocs contenu homepage                                                  */
/* -------------------------------------------------------------------------  */
#content .home-blocs {
    background: url('../i/back-home-blocs.png');
    border: 1px solid #fff;
    left: 50%;
    bottom: 40px;
    width: 748px;
    position: absolute;
    padding: 8px;
    z-index: 100;
    margin-right: 50px;
    margin-left: -374px;
}
#content .home-blocs .bloc {
    display: table-cell;
    width: 33%;
    height: 100%;
    background: #fff;
    vertical-align: top;
}
#content .home-blocs .bloc .txt {
    padding: 0 5px;
    margin: 10px 0 8px;
    height: 100px;
    overflow: hidden;
    font-size: 11px;
    border-right: 1px solid #ccc;
}
#content .home-blocs .bloc .txt p {
    font-size: 1em;
    line-height: 1.2;
}
#content .home-blocs .bloc:last-child .txt {
    border-right: none;
}
#content .home-blocs .bloc a {
    color: #0372BA;
    text-decoration: none;
}
#content .home-blocs .bloc a:hover {
    text-decoration: underline;
}
#content .home-blocs .bloc img {
    border: 1px solid #ccc;
    width: 234px;
    height: 95px;
    margin-left: 5px
}
#baseline {
    color: #0372BA;
    font-size: 2.6em;
    font-family: 'swiss_721light';
    left: 0;
    position: absolute;
    text-align: right;
    top: 25%;
    width: 90%;
    min-width: 980px;
    line-height: 1.4;
}
#baseline div {
    position: absolute;
    right: 0;
}
#baseline div span {
    background: #0372ba;
    color: #fff;
    font-size: 0.8em;
    padding: 10px;
}
/* -------------------------------------------------------------------------  */
/* == Content page                                                            */
/* -------------------------------------------------------------------------  */
#content {
    top: 65px;
    left: 240px;
    right: 0;
    min-width: 748px;
    min-height: 90%;
    position: absolute;
    padding: 8px;
    z-index: 100;
    margin-right: 10px;
}
#content div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin: 5px;
    padding: 5px;
}
#content p a {
    color: #0372ba;
}
#content p a:hover {
    text-decoration: none;
}
#content .contenu-mapper {
}
#content h3,  #content h1.title {
    margin: 40px 0 5px;
}
#content .descr-etape h3 {
    margin: 0 0 5px;
}
#content .width-btn {
    float: left;
    display: block;
    width: auto;
}
#content h1.btn-ss-gamme,  #content .btn-ss-gamme {
    background: #0372ba;
    padding: 10px;
    color: #fff;
    font-size: 1.2em;
    margin-left: 1px;
    font-family: 'swiss_721light';
    float: left;
}
#content h2.btn-ss-gamme a {
    color: #fff;
    text-decoration: none;
}
#content a.btn-ss-gamme {
    height: 34px;
    width: 37px;
    background: url('../i/btn-ss-gamme.png') 0 10px;
    cursor: pointer;
    padding: 27px 20px;
}
#content a.open {
    background: url('../i/btn-ss-gamme.png') 0 44px;
}
#content .list-ss-gamme {
    position: absolute;
    background: url('../i/back-menu.png');
    font-family: 'swiss_721light';
    margin: -1px 0 0 2px;
    display: none;
    list-style: none;
    z-index: 1000;
}
#content .list-ss-gamme li {
    padding: 5px 10px;
    border-top: 1px solid #fff;
    height: 26px;
}
#content .list-ss-gamme li:hover {
    background: #0372ba;
}
#content .list-ss-gamme li:last-child {
    border-bottom: 1px solid #fff;
}
#content .list-ss-gamme li a {
    color: #fff;
    font-size: 1em;
    line-height: 1.3;
    text-decoration: none;
}
#content .gammes {
    position: relative;
    margin: 100px 0 40px;
    border: 10px solid #f3f3f3;
    background: #fff;
    left: 0;
    min-width: 748px;
    max-width: 948px;
    padding: 10px;
    text-align: center;
}
#content .gammes .gamme {
    width: 25%;
    float: left;
    background: #fff;
    padding: 5px;
}
#content .gammes .gamme a {
    text-decoration: none;
    color: #0372ba;
    font-size: 1.5em;
    margin-bottom: 10px;
    font-family: 'swiss_721light';
    text-align: center;
}
#content .gammes .gamme a span {
    display: block;
    margin-bottom: 10px;
    font-family: 'swiss_721light';
}
#content .gammes .gamme img {
    width: 175px;
    height: 175px;
}
#content .gammes .align {
    height: 245px;
    position: relative;
    margin-bottom: 30px;
}
#content .gammes .align a:last-child {
    bottom: 0;
    display: block;
    position: absolute;
    min-width: 160px;
    width: 95%;
    text-align: center;
}
#content .gammes .align img {
    height: 170px;
    width: 108px;
}
#content .ss-gamme {
}
#content .fiche-produit {
    margin-top: 100px;
    padding: 10px;
    border: 10px solid #f3f3f3;
    background: #fff;
    left: 0;
    position: relative;
    min-width: 748px;
    max-width: 948px;
    margin-bottom: 40px;
}
#content .fiche-produit .qualite-pro {
    position: absolute;
    right: 0;
    margin-top: 50px;
    margin-right: 10px;
}
#content .fiche-produit .descr-produit {
    float: left;
    width: 45%;
    padding: 20px 10px;
}
#content .fiche-produit .descr-produit .pictos {
    margin-top: 30px;
}
#content .fiche-produit .descr-produit .pictos .clear {
    height: 20px
}
#content .fiche-produit .descr-produit .pictos .txt-grey p.bodytext:last-child {
    margin-bottom: 0;
}
#content .fiche-produit .img-produit {
    float: right;
    width: 42%;
    text-align: center;
    margin-left: 20px;
}
#content .fiche-produit .img-produit img {
}
#content .fiche-produit .descr-produit h3 {
    font-size: 16px;
    color: #0372ba;
    margin-bottom: 5px;
}
#content ul {
    color: #656565;
    list-style: square;
    font-size: 1.1em;
    line-height: 1.4;
    margin: 0 0 20px 20px;
}
#content .etape ul {
    color: #0372ba;
}
#content .etape {
}
#content .etape h2 {
    border-bottom: 2px solid;
    padding-bottom: 5px;
    width: 56%;
}
#content .etape .list-produit, #content .etape .duree-etape {
    color: #0372ba;
    font-style: italic;
    margin: -5px 0 20px;
}
#content .etape .list-produit {
    float: left
}
#content .etape .duree-etape {
    float: right;
    margin-right: 10px
}
#content .descr-etape {
    vertical-align: top;
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
#content .descr-etape ul {
    float: left;
    width: 56%
}
#content .resume-protocole {
    width: 56%;
}
#content .resume-protocole p {
    font-size: 10px;
}
#content .descr-etape p {
    margin-right: 10px;
}
#content .produit-etape {
    vertical-align: top;
    width: 40%;
    float: right;
    background: #90d5f5;
    margin-top: -12px;
}
#content .produit-etape h3 {
    background: #0372BA url('../i/h3.png') no-repeat 10px center;
    color: #fff;
    font-size: 1.5em;
    padding: 7px 10px 7px 25px;
}
#content .produit-etape h4 {
    background: url('../i/h4.png') no-repeat 10px center;
    color: #0372ba;
    font-size: 1.4em;
    margin-top: 10px;
    padding: 0 10px 0 25px;
}
#content .produit-etape p {
    color: #0372ba;
    font-size: 1em;
    padding: 5px 10px 5px 25px;
}
#content .produit-etape div {
    margin-left: 15px;
}
#content .etape img {
    float: left;
    margin-right: 10px;
}
#content .duree-protocole {
    width: 400px;
    padding: 5px 10px;
    font-family: 'swiss_721light';
    background: #0372ba url('../i/protocole-time.png') no-repeat top right;
    margin-bottom: -50px
}
#content .duree-protocole span {
    color: #fff;
    display: block;
    font-size: 1.8em;
}
#content .duree-protocole p {
    color: #fff;
    font-size: 1em;
    line-height: 1.4;
    margin: 0;
}
#content .vente-produits {
    margin-top: 20px;
}
#content .vente-produits h2 {
    font-size: 1.6em;
}
#content .encart-produits {
    background: #fff;
    width: 100%;
    padding: 20px 20px 0;
}
#content .encart-produits .produit {
    float: left;
    text-align: center;
    margin: 0 10px 20px 0;
    width: 18%;
}
#content .encart-produits .produit img {
    height: 140px;
    width: 89px;
}
#content .encart-produits .produit span {
    color: #0372ba;
    font-size: 1.2em;
    display: block;
    margin-bottom: 10px;
    height: 40px;
}
#content .encart-produits .produit a {
    text-decoration: none;
}
#content .liste-protocoles {
    position: relative;
    margin: 100px 0 40px;
    border: 10px solid #f3f3f3;
    background: #fff;
    left: 0;
    min-width: 748px;
    max-width: 948px;
    padding: 10px;
}
#content .liste-protocoles .protocole {
    width: 25%;
    float: left;
    background: #fff;
    padding: 5px;
    height: 240px;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}
#content .liste-protocoles .protocole a {
    color: #0372ba;
    font-size: 1.6em;
    margin-bottom: 10px;
    text-decoration: none;
    font-family: 'swiss_721light';
}
#content .liste-protocoles .protocole a:last-child {
    bottom: 0;
    display: block;
    left: 50%;
    margin-left: -80px;
    position: absolute;
}
#content .float-left {
    float: left;
    width: 55%;
}
#content .float-left .descr-produit,  #content .float-left.tx-tab-pi1 {
    float: left;
    width: 100%;
}
#content .float-left .tx-tab-pi1 {
    margin-top: 10px;
}
#content .float-left .tx-tab-pi1 p {
    font-size: 13px;
    line-height: 16px;
}
#content .btn-submit, #content .btn-prev, #content .btn-next {
    color: #fff;
    text-decoration: none;
}
#content .btn-prev {
    background: url('../i/prev.png') no-repeat left top #0372ba;
    float: left;
    padding: 4px 12px 3px 24px;
}
#content .btn-next {
    background: url('../i/next.png') no-repeat right top #0372ba;
    float: right;
    padding: 4px 24px 3px 12px;
}
#content .btn-submit {
    background: #333333;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 140px;
    padding: 8px 0;
}
#content .col {
    float: left;
    width: 50%;
}
#content .list-pays ul {
    list-style: none;
}
#content .list-pays ul li {
    font-size: 24px;
    font-weight: bold;
}
#content .list-pays ul li ul {
    list-style: none;
    margin-left: 5px;
}
#content .list-pays ul li ul li {
    font-size: 12px;
    font-weight: normal;
}
#content .back {
    position: relative;
    left: 0;
    clear: both;
    font-weight: bold;
    margin-top: 100px;
    margin-bottom: -100px;
    background: #f3f3f3;
    width: 728px;
    padding: 8px 10px 2px;
    font-size: 10px;
}
#content .back ul {
    font-size: 1em;
    margin: 0;
    color: #656565;
}
#content .back ul li {
    display: inline;
}
#content .back ul li a {
    color: #494949;
    text-decoration: none;
}
#content .back ul li a:hover {
    color: #656565;
}
.fb-like {
    float: right
}
/* -------------------------------------------------------------------------  */
/* == Tabs                                                                 */
/* -------------------------------------------------------------------------  */
#content .tx-tab-pi1 ul {
    margin: 0 0 0 20px;
    font-family: Arial, sans-serif;
    font-size: 1em;
    color: #656565;
}
#content .tx-tab-pi1 ul li.tx-tab-bar-item-selected, #content .tx-tab-pi1 ul li.tx-tab-bar-item {
    border: none;
}
#content li.tx-tab-bar-item a {
    text-decoration: none !important;
}
#content li.tx-tab-bar-item a {
    display: block;
    line-height: 2em;
    margin: 0;
    padding: 0 1em;
}
#content li.tx-tab-bar-item a, li.tx-tab-bar-item a:visited {
    background: #f2f2f2;
}
#content li.tx-tab-bar-item a:hover {
    background: #0372BA;
    color: #fff;
}
#content a.tx-tab-bar-item-selected {
    background: #0372BA !important;
}
#content li.tx-tab-bar-item a {
    color: #0372BA;
}
#content li.tx-tab-bar-item a.tx-tab-bar-item-selected {
    color: #fff;
}
#content div.tx-tab-panel {
    border: 5px solid #f2f2f2;
}
#content div.tx-tab-panel h1 {
    margin-top: 10px;
}
#content .tx-tab-panel-wrap ul {
    color: #0372BA;
}
#content .tx-tab-panel-wrap ul li {
    color: #656565;
}
/* -------------------------------------------------------------------------  */
/* == Powermail                                                                  */
/* -------------------------------------------------------------------------  */
#content div.tx-powermail {
    width: 100%;
}
#content .tx-powermail .powermail_fieldset {
    background: none;
    border: none;
}
#content .tx-powermail .powermail_label, #content .tx-powermail .powermail_fieldwrap_30 {
    color: #0372ba;
    line-height: 24px;
}
#content .tx-powermail .powermail_fieldwrap_30 {
    font-weight: bold;
    margin-top: 20px;
}
#content .tx-powermail .powermail_fieldwrap_19 .powermail_label {
    line-height: 16px;
    margin-bottom: 10px;
}
#content .col .tx-powermail .powermail_label {
    width: 80px;
}
#content .col .tx-powermail .powermail_input {
    width: 70%;
}
#content .col .tx-powermail .powermail_textarea {
    width: 70%;
    max-width: 70%;
    min-width: 70%;
    height: 100%;
}
#content .tx-powermail .powermail_check_inner_1 label {
    display: none;
}
#content .tx-powermail .powermail_legend {
    display: none;
}
#content .tx-powermail .powermail_submit {
    background-color: #0372ba;
}
#content .tx-powermail .powermail_submit {
    float: left;
    margin-left: 200px;
    width: 400px;
}
#content .col .tx-powermail .powermail_submit {
    width: 70%;
    margin-left: 80px;
    float: left;
}
#content .formError .formErrorContent, #content .formError .formErrorArrow div {
    background-color: #0372ba;
}
#content .powermail_radio_outer, #content .powermail_captcha_outer, #content .powermail_check_outer {
    border: none;
}
#content .powermail_radio_inner {
    margin-bottom: 5px;
}
#content .powermail_fieldwrap_27, #content .powermail_fieldwrap_31, #content .powermail_fieldwrap_33 {
    color: #656565;
    font-size: 11px;
    margin: 30px 10px 0;
}
#content .powermail_fieldwrap_31 {
    margin: 10px 10px 20px;
}
#content .powermail_fieldwrap_33 {
    margin: 20px 10px;
}
#content .powermail_fieldwrap_34, #content .powermail_fieldwrap_35 {
    margin-top: -10px;
    font-size: 10px;
}
#content .powermail_fieldwrap_submit {
    margin: 0 auto;
}
#content div.powermail_fieldwrap_file_inner {
    background: none;
    width: auto;
}
#content input.powermail_file {
    opacity: 1;
    filter: alpha(opacity=100);
    border: none;
}
.mandatory {
    font-weight: normal;
    color: red;
}
/* -------------------------------------------------------------------------  */
/* == Indexed Search                                                                  */
/* -------------------------------------------------------------------------  */
.tx-indexedsearch .tx-indexedsearch-title {
    padding-bottom: 10px
}
.tx-indexedsearch .tx-indexedsearch-title a {
    font-size: 18px;
    color: #0372ba;
    text-decoration: none;
}
.tx-indexedsearch .tx-indexedsearch-info {
    display: none;
}
.tx-indexedsearch .tx-indexedsearch-descr {
    line-height: 16px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #0372ba;
}
#content .tx-indexedsearch .browsebox {
    font-size: 1em;
    background: #0372ba;
    margin: 0 0 20px;
    padding: 5px 10px;
}
.tx-indexedsearch .browsebox a {
    color: #fff;
    text-decoration: none;
}
.tx-indexedsearch .browsebox a:hover {
    font-weight: bold;
}
/* -------------------------------------------------------------------------  */
/* == Footer                                                                  */
/* -------------------------------------------------------------------------  */
#content footer {
    position: absolute;
    bottom: 5px;
    left: 50%;
    color: #4d4c4c;
    font-size: 12px;
    min-width: 400px;
    margin-left: -200px;
}
#content footer ul {
    margin: 0;
}
#content footer ul li {
    display: inline;
    margin: 0 5px 0 1px;
    color: #4d4c4c;
}
#content footer ul li:after {
    content: " |";
}
#content footer ul li.last:after {
    content: "";
}
#content footer ul li a {
    font-family: 'swiss_721light';
    color: #4d4c4c;
    text-decoration: none;
}
#content footer ul li a:hover {
    text-decoration: underline;
}

/* ------------------ EN */
body.english #menu .institute{
    font-size: 16px;
    line-height: 2.8;
}
body.english #menu .lastchild .sub-menu{
    margin-top: -51px;
}